<template>
  <div id="app">
    <CollaboratorListPage />
  </div>
</template>

<script>

import CollaboratorListPage from '@/presentation/pages/CollaboratorListPage';

export default {
  name: 'App',
  components: {
    CollaboratorListPage
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
